import { OnInit } from '@angular/core';
import { DatePickerService } from './date-picker.service';
export declare class DatePickerWeekComponent implements OnInit {
    private datePickerService;
    /** @prop Required day that the DatePickerDay displays */
    day: any;
    month: any;
    days: any[];
    constructor(datePickerService: DatePickerService);
    ngOnInit(): void;
}
